<style type="text/css">
/* WD Style Sheet by na studios - http://www.nastudios.com/ */

html {
      margin: 0px;
      padding: 0px;
      border: 0px;
      background: #ffffff;
      overflow: auto;
    }

body {
      height: 100%;
      max-height: 100%;
      background: #d4c9be;
      margin: 0px;
      border: 0px;
      font-size: 10.5pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: normal;
      color: #333333;
      line-height: 1.5;
      padding: 0px;
      }

/* main container */
.mcontainer{
	width:100%;
	position:relative;
     z-index:100;
     }

/* main container sub for position */
.mcontainersub{
     width:100%;
     height:auto;
     position:relative;
     margin:0 auto 0 auto;
    }

/* main container sub for position */
.mcontainersub2{
     width:100%;
     max-width: 1280px;
     height:auto;
     position:relative;
     overflow: hidden;
     background: #ffffff;
     margin:0 auto 0 auto;
    }

/* main container sub for position */
.mcontainersub3{
     width:100%;
     max-width: 1280px;
     height:auto;
     position:relative;
     margin:0 auto 0 auto;
    }

/* main container sub for position */
.mcontainersub4{
     width:100%;
     max-width: 1280px;
     height:auto;
     position:relative;
     background: #ffffff;
     margin:0 auto 0 auto;
    }

/* main container sub for position */
.mcontainersub5{
     width:100%;
     max-width: 1280px;
     height:auto;
     position:relative;
     margin:0 auto 0 auto;
    }

/* main container sub for position */
.mcontainersub6{
     width:100%;
     max-width: 1100px;
     height:auto;
     position:relative;
     margin:0 auto 0 auto;
    }

/* banner color wrap */
.bannerwrap{
     width:100%;
     height:auto;
     position:relative;
     background: #cccccc;
     margin:0 auto 0 auto;
    }

/* banner color wrap */
.bannerwrapsub{
     width:100%;
     max-width: 1920px;
     height:auto;
     position:relative;
     overflow: hidden;
     margin:0 auto 0 auto;
    }

/* gallery*/
.gal{
     width:98%;
     height:auto;
     position:relative;
     margin:0 auto 0 auto;
    }

/* give images rounded corners */
.roundrect { 
 border-radius: 15px;
 -moz-border-radius: 15px; 
}

/* tan bar */
.bar1{
     width:100%;
     height:46px;
     position:relative;
     background: #b1a99a;
     z-index: 100;    
    }

/* red bar */
.bar1a{
     width:100%;
     height:4px;
     position:relative;
     background: #880000;
     z-index: 100;    
    }

/* red bar */
.bar1b{
     width:100%;
     height:2px;
     position:relative;
     background: #880000;
     z-index: 100;    
    }

/* brown bar */
.bar2{
     width:100%;
     height:auto;
     position:relative;
     background: #50473e;
     z-index: 100;    
    }

/* tan bar */
.bar3{
     width:100%;
     height:auto;
     min-height:48px;
     position:relative;
     background: #50473e;
     z-index: 100;    
    }

/* brown bar */
.bar4{
     width:100%;
     height:20px;
     position:relative;
     background: #50473e;
     z-index: 100;    
    }

/* header */
.header{
     width:100%;
     height:138px;
     position:relative;
     background: #ffffff;
    }

/* 2 column / position */
.left { 
      display: block;
      float: left;
      width:50%;
      min-height:100%;
      margin:0 auto 0 auto;
     /* outline: 1px dotted blue; */  
    }


.right {
      display: block;
      float: right;
      width:50%;
      min-height:100%;
      margin:0 auto 0 auto;
     /* outline: 1px dotted blue; */ 
    }
    
.group:after {
        content:"";
        display: table;
        clear: both;
    }

/* container for logo */
.logo{
width:100%;
top:0px;
max-width:521px;
height:auto;
position:relative;
transition : .4s;
z-index: 99999;
}



/* menu */
.menu{
     width:100%;
     height:46px;
     left:0px;
     padding:20px,0,0,0;
     position:relative;
     float: right;
     z-index:110;     
    }

/* menu position*/
.menusub{
     width:100%;
     max-width: 850px;
     height:46px;
     position:relative;
     margin:0 auto 0 auto;
    }

.footer {
	position:relative;
	width:100%;
	min-height:160px;
     height:auto;
     z-index:110;			
     background: #7A6B5D;
margin:0 auto 0 auto;
	}



/* 3 column */
.left2 {
display: block;
float: left;
width:33%;
/* outline: 1px dotted blue; */ 
}

.middle2 {
display: block;
float: left;
width:33%;
/* outline: 1px dotted blue; */ 
}

.right2 {
display: block;
float: right;
width:33%;
/* outline: 1px dotted blue; */ 
}

.group2:after {
content:"";
display: table;
clear: both;
}

/* 2 column / position */
.left3 { 
      display: block;
      float: left;
      width:50%;
      min-height:100%;
      margin:0 auto 0 auto;
     /* outline: 1px dotted blue; */  
    }


.right3 {
      display: block;
      float: right;
      width:50%;
      min-height:100%;
      margin:0 auto 0 auto;
     /* outline: 1px dotted blue; */  

    }
    
.group3:after {
        content:"";
        display: table;
        clear: both;
    }



.button {
  display: inline-block;
  border-radius: 12px;
  background-color: #50473e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 10px 24px;
  width: auto;
  transition: all 0.5s;
  cursor: pointer;
  margin-left: 0px;
}

.button:hover {
  background-color: #b1a99a; /* Gray */
  color: white;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}


.button2 {
  display: inline-block;
  border-radius: 12px;
  background-color: #880000;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 10px 24px;
  width: auto;
  transition: all 0.5s;
  cursor: pointer;
  margin-left: 20px;
}

.button2:hover {
  background-color: #b1a99a; /* Gray */
  color: white;
}

.button2 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button2 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button2:hover span {
  padding-right: 25px;
}

.button2:hover span:after {
  opacity: 1;
  right: 0;
}

/* video position*/
.video{
     width:100%;
     max-width: 850px;
     position:relative;
     margin:0 auto 0 auto;
    }



p {
      font-size: 13.0pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: normal;
      color: #333333;
      margin-top: 0px;
      margin-bottom: 0px;
      margin-left: 20px;
      margin-right: 20px;
      line-height: 1.5;
      letter-spacing: .5px; 
      padding: 0px;
      text-align: left;
    }

ul {
      font-size: 13.0pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: normal;
      color: #333333;
      padding: 0px 0px 0px 0px;
      margin-top: 14px;
      margin-bottom: 14px;
      margin-left: 40px;
      margin-right: 20px;
      text-align: left;
    }

ol {
      font-size: 13.0pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: normal;
      color: #333333;
      margin-top: 10px;
      margin-bottom: 14px;
      margin-left: 46px;
      margin-right: 20px;
      padding: 0px;
      text-align: left;
    }

h1 {
      font-size: 20.0pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: normal;
      color: #50473e;
      margin-top: 0px;
      margin-bottom: 10px;
      margin-left: 20px;
      margin-right: 10px;
      letter-spacing: 1px;
      line-height: 1.5;
      padding-top: 20px;
      text-align: left;
    }

h2 {
      font-size: 24pt;
      font-family: 'Dancing Script', cursive;
      font-weight: 500;
      color: white;
      margin-top: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
      margin-right: 0px;
      letter-spacing: 1px;
      text-align: center;
      padding-bottom:10px;
      padding-top:10px;
      padding-left:0px;
    }

h3 {
      font-size: 18.0pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: bold;
      color: #54304a;
      margin-top: 10px;
      margin-bottom: 10px;
      margin-left: 0px;
      margin-right: 10px;
      line-height: 1.5;
      padding: 0px;
      text-align: left;
    }

h4 {
      font-size: 16.0pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: bold;
      color: #880000;
      margin-top: 0px;
      margin-bottom: 10px;
      margin-left: 20px;
      margin-right: 10px;
      letter-spacing: 1px;
      line-height: 1.5;
      padding-top: 20px;
      text-align: center;
    }

hr.style1{
	border-top: 2px solid #0473c5;
     margin-left: 20px;
     margin-top: 40px;
margin-bottom: 20px;
     width: 95%;
}


.t1 {
      font-size: 13pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: 400;
      color: 50473e;
      padding: 12px 20px 0px 0px;
      margin-top: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
      margin-right: 0px;
      letter-spacing: .8px;
      text-align: right;
    }

.t2 {
      font-size: 24pt;
      font-family: 'Courgette', cursive;
      font-weight: 400;
      color: white;
      margin-top: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
      margin-right: 0px;
      letter-spacing: 1px;
      text-align: center;
      padding-bottom:10px;
      padding-top:10px;
      padding-left:0px;
    }

.t3 {
      font-size: 12.0pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: normal;
      color: #ffffff;
      margin-top: 0px;
      margin-bottom: 0px;
      margin-left: 20px;
      margin-right: 20px;
      line-height: 1.5;
      letter-spacing: .5px; 
      padding: 0;
      text-align: center;
    }

.t4 {
      font-size: 12.0pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: normal;
      color: #c0c0c0;
      margin-top: 10px;
      margin-bottom: 0px;
      margin-left: 20px;
      margin-right: 0px;
      line-height: 1.5;
      letter-spacing: .5px; 
      padding: 0;
      text-align: left;
    }

.t5 {
      font-size: 12.0pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: normal;
      color: #c0c0c0;
      margin-top: 10px;
      margin-bottom: 0px;
      margin-left: 0px;
      margin-right: 10px;
      line-height: 1.5;
      letter-spacing: .5px; 
      padding: 0;
      text-align: right;
    }

.t6 {
font-size: 18.0pt;
      font-family: verdana, arial, helvetica, georgia;
      font-weight: bold;
      color: #50473e;
      margin-top: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
      margin-right: 0px;
      letter-spacing: 0px;
      text-align: center;
      padding-bottom:10px;
      padding-top:10px;
      padding-left:0px;
    }

a:link {
    text-decoration: none;
    color: #50473e;
    }
a:visited {
    text-decoration: none;
    color: #50473e;
    }
a:hover, a:active {
    text-decoration: none;
    color: #ffff00;
    }


a:link.color1 {
    text-decoration: none;
    color: #ffffff;
    }
a:visited.color1 {
    text-decoration: none;
    color: #ffffff;
    }
a:hover.color1 {
    text-decoration: none;
    color: #ffff00;
    }
a:active.color1 {
    text-decoration: none;
    color: #ffff00;
    }

a:link.color2 {
    text-decoration: underline;
    color: #0473c5;
    }
a:visited.color2 {
    text-decoration: underline;
    color: #0473c5;
    }
a:hover.color2 {
    text-decoration: underline;
    color: #091e41;
    }
a:active.color2 {
    text-decoration: underline;
    color: #091e41;
    }

a:link.color3 {
    text-decoration: none;
    color: #333333;
    }
a:visited.color3 {
    text-decoration: none;
    color: #333333;
    }
a:hover.color3 {
    text-decoration: none;
    color: #ffffff;
    }
a:active.color3 {
    text-decoration: none;
    color: #ffffff;
    }

a:link.color4 {
    text-decoration: none;
    color: #ffffff;
    }
a:visited.color4 {
    text-decoration: none;
    color: #ffffff;
    }
a:hover.color4 {
    text-decoration: none;
    color: #ffff00;
    }
a:active.color4 {
    text-decoration: none;
    color: #ffff00;
    }

/* Media Queries */
/* used for news feed and side image */   
@media screen and (max-width: 1060px) {



.mcontainersub6{
     width:90%;
    }

}


/* Media Queries */
/* used for news feed and side image */   
@media screen and (max-width: 1025px) {

.logo{
max-width:421px;
left: 20px;
}

.mcontainersub6{
     width:90%;
    }

    .left {
    float: none;
    display: block;
    width:100%;
    position: relative;
        }

    .right {
    float: none;
    display: block;
    width:100%;
    position: relative;
       }



.mcontainersub3{
     width:96%;
    }

.mcontainersub4{
     width:96%;
    }

.footer {
     width:96%;
    }



}

/* Media Queries */
/* used for news feed and side image */   
@media screen and (max-width: 768px) {

.logo{
max-width:421px;
left: 20px;
}

    .left {
    float: none;
    display: block;
    width:100%;
    position: relative;
        }


    .right {
    float: none;
    display: block;
    width:100%;
    position: relative;
       }

    .left2 {
     float: none;
     display: block;
     width:100%;
     position: relative;
        }

    .middle2 {
     float: none;
     display: block;
     width:100%;
     position: relative;
        }

    .right2 {
    float: none;
    display: block;
    width:100%;
    position: relative;
       }

    .left3 {
     float: none;
     display: block;
     width:100%;
     position: relative;
        }

    .right3 {
    float: none;
    display: block;
    width:100%;
    position: relative;
       }

.t5 {
      margin-top: 5px;
      margin-bottom: 10px;
      margin-left: 20px;
      margin-right: 0px;
      text-align: left;
    }

.roundrect { 
 display: none;
}


.mcontainersub3{
     width:96%;
    }
.mcontainersub4{
     width:96%;
    }

.mcontainersub6{
     width:90%;
    }


.footer {
     width:96%;
    }

}


/* Media Queries */
/* used for news feed and side image */   
@media screen and (max-width: 500px) {

.logo{
max-width:320px;
left: 20px;
}

.mcontainersub3{
     width:96%;
    }
.mcontainersub4{
     width:96%;
    }
.mcontainersub6{
     width:90%;
    }


.t1 {
      font-size: 10pt;
      padding: 14px 10px 0px 0px;
      letter-spacing: .8px;
      text-align: right;
    }

    .left2 {
     float: none;
     display: block;
     width:100%;
     position: relative;
        }

    .middle2 {
     float: none;
     display: block;
     width:100%;
     position: relative;
        }

    .right2 {
    float: none;
    display: block;
    width:100%;
    position: relative;
       }

.roundrect { 
 display: none;
}


}


</style>

